package com.ghn.venuesearch.util

const val CLIENT_ID = "V42T1LVW31LC03VBI4OWYPG41LMKQCCFKVYU2NMHJCF41ZVG"
const val CLIENT_SECRET = "FIC1131J404DKBXOFR0YC5DNYT0R1PQZQXVTJMEVKJZENOHY"
const val VENUES_EXTRA = "venues"
const val VENUE_EXTRA = "venue"